*{
  font-family: 'Red Hat Display', sans-serif;
}
:root{
  --font-38: 38px;
  --font-t: 32px;
  --font-18: 18px;
  --font-p: 16px;
  --font-14: 14px;
}
.light-page{
    background: #121211;
}
#wrap {
    overflow-x: hidden;
    overflow-y: hidden;
}
body::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    -webkit-border-radius: 16px;
}

body::-webkit-scrollbar-track-piece {
    background-color: #ffffff;
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: #121211;
    -webkit-border-radius: 3px;
}

body::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: #121211;
    -webkit-border-radius: 3px;
}
.carousel-secao, .carousel-secao2{
  display: contents;
  position: relative;
}

.separate-list li:last-child {
  border-bottom-width: 0;
  padding-bottom: 4px;
}
.menu-topo {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 8;
  background-color: #000 !important;
  transition: all 2s linear;
}
#nav-menu{
  background: transparent;
}
#nav-menu .box{
  text-align: left;
}
#nav-menu .texto p{
  font-weight: 500;
  font-size: 14px;
  text-align: right;
  text-transform: uppercase;
  color: #14142B;
  margin-bottom: 0px;
  margin-top: -3px;
  position: relative;
  bottom: -10px;
}
#nav-menu p{
  font-weight: 400;
  font-size: 16px;
  color: #FCFCFC;
  margin-bottom: 0px;
}
.btn-ctal{  
  background: linear-gradient(104deg, #86FF5B 0%, #4DBF25 100%);
  border-radius: 4px;
  padding: 8px 16px 8px 8px;
  font-size: var(--font-18);
  font-weight: 700;
  color: #14142B;
  border: 0;
  text-align: center;
  white-space: normal;
  text-transform: uppercase;
}
.btn-ctal:hover{
  background: linear-gradient(104deg, #4DBF25 0%, #86FF5B 100%);
  text-decoration: none !important;
}

.btn-whatsapp{
  padding: 8px 16px;
  font-weight: 700;
  font-size: 18px;
  color: #14142B;
}
.btn-whatsapp:hover{
  background: linear-gradient(104deg, #4DBF25 0%, #86FF5B 100%);
}
#menu-fixed .btn-ctal{
  display: block;
}
.wpcf7-spinner {
  position: absolute;
}
.media {
  border-top-width: 0px;
  border-top-style: solid;
  padding-top: 0px;
  margin-top: 0;
}
.foto{
  width: 100%;
  display: block;
  margin: 0 auto;
}
a.video-box {
  display: inline-block;
  position: relative;
  width: 100%;
}
a.video-box::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  background: url(../images/play2.svg);
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  width: 74px;
  height: 74px;
  border-radius: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: transparent;
  -webkit-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}
a.video-box::before {
  display: none;
}
.mfp-iframe-holder .mfp-content {
  width: 50%;
}
/*===========================
    secao 1
=============================*/
#header{
  color: #fff;
}
#header h1{
  font-size: var(--font-38);
  text-transform: capitalize;
  margin-bottom: 20px;
}
#header p{
  font-size: var(--font-18);
  text-transform: capitalize;
}
/*===========================
    secao 2
=============================*/
#secao-2{
  margin-top: -11%;
}
#secao-2 p{
  font-size: var(--font-p);
  color: #fff;
  margin-bottom: 0px;
}
#secao-2 .content-box{
  padding: 15px;
  border-radius: 16px 16px 0px 16px;
  background: rgba(245, 245, 245, 0.15);
  backdrop-filter: blur(40.774227142333984px);
}
/*===========================
    secao 3 
=============================*/
#secao-3 .foto{
  border-radius: 17px 0px 0px 17px;
}
#secao-3 .content-box{
  background: #333333;
}
#secao-3 .box{
  border-radius: 16px 16px 0px 16px;
  background: #DCDFE7;
}
#secao-3 .text{
  padding: 28px 25px;
}
#secao-3{
  color: #14142B;
}
#secao-3 h2{
  font-size: var(--font-t);
}
#secao-3 h3{
  font-size: var(--font-14);
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 30px;
  line-height: 150%;
  letter-spacing: 1.12px;
}
#secao-3 p, #secao-3 li{
  font-size: var(--font-p);
}
#secao-3 p{
  margin-bottom: 27px;
}
#secao-3 ul{
  padding-left: 26px;
}
#secao-3 ul li{
  list-style-position: outside;
  margin-bottom: 15px;
}

#secao-32 h2{
  font-size: var(--font-t);
  color: #fff;
}
#secao-32 p {
  font-size: var(--font-p);
  color: #fff;
}
#secao-32 .foto {
    border-radius: 32px;
}
/*===========================
    secao 4
=============================*/
#secao-44 .mouse{
  position: absolute;
  left: calc(50% + 0px);
  transform: translateX(-50%);
  z-index: 2 !important;
  top: -28px;
}
#secao-4{
  color: #fff;
  border-bottom: 1px solid #444;
}
#secao-4 .box{
    margin-top: -9%;
}
#secao-4 h3{
  font-size: var(--font-t);
}
#secao-4 p{
  font-size: var(--font-p);
  margin-bottom: 0px;
}
#secao-4 .content-box{
  min-height: 223px;
  padding: 20px;
  border-radius: 16px 16px 0px 16px;
  background: rgba(255, 255, 255, 0.15);
  /* blurr */
  backdrop-filter: blur(40.774227142333984px);
}
/*===========================
    secao 5
=============================*/
#secao-5 h3{
  font-size: var(--font-38);
  color: #fff;
}
#secao-5 .twentytwenty-container{
  width: 100% !important;
  height: 417px;
  margin-bottom: 3px;
}
#secao-5 .twentytwenty-container img{
  width: 100% !important;
  height: 417px;
  object-fit: cover;
  object-position: center;
}
#secao-5 .twentytwenty-overlay:hover {
  display: none;
}
#secao-5 .twentytwenty-right-arrow {
  border-left: 6px solid #1461AA !important;
}
#secao-5 .twentytwenty-left-arrow {
  border-right: 6px solid #1461AA !important;
}
#secao-5 .twentytwenty-handle {
  border: 3px solid #fff;
}
#secao-5 .twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-horizontal .twentytwenty-handle:after{
  background: #1461AA !important;
}
#secao-5 .twentytwenty-handle {
  background: #fff;
}
/*===========================
    secao 6
=============================*/
#secao-6{
  color: #fff;
}
#secao-6 .box{
  padding: 0px 46px;
}
#secao-6 h4{
  font-size: var(--font-38);
  margin-bottom: 20px;
}
#secao-6 p{
  font-size: var(--font-18);
}
#secao-6 .foto{
  border-radius: 11px;
}
/*===========================
    secao 7
=============================*/
#secao-7 .foto {
  padding: 2px;
  height: 346px;
  object-fit: cover;
  object-position: center;
}
/*===========================
    secao 8
=============================*/
#secao-8 {
  color: #fff;
  border-bottom: 1px solid #444;
}
#secao-8 h3{
  font-size: var(--font-t);
}
#secao-8 p{
  font-size: var(--font-18);
}
#secao-8 .content-box{
  padding: 20px;
  border-radius: 16px 16px 0px 16px;
  background: var(--03-blur-background-03, rgba(245, 245, 245, 0.15));
  background-blend-mode: luminosity;
  /* #03 Blur/Background #03 */
  backdrop-filter: blur(40.774227142333984px);
}
#secao-8 .content-box p{
  font-size: var(--font-p);
  margin-bottom: 0px;
}
#secao-8 .scroll-d {
  height: 216px;
  padding-right: 17px;
  overflow-y: auto;
  border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}
#secao-8 .scroll-d::-webkit-scrollbar {
  width: 3px;
  -webkit-border-radius: 16px;
}
#secao-8 .scroll-d::-webkit-scrollbar-track-piece {
  background-color: #F9F6F6;
  -webkit-border-radius: 3px;
}
#secao-8 .scroll-d:hover::-webkit-scrollbar-thumb:vertical {
  height: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}
#secao-8 .scroll-d:hover::-webkit-scrollbar-thumb:horizontal {
  width: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}
/*===========================
    secao 9
=============================*/
#secao-9 h2{
  font-size: var(--font-38);
  color: #fff;
  font-weight: 400;
  margin-bottom: 0px;
  position: relative;
}
#secao-9 .content-box{
  padding: 20px;
  border-radius: 16px 16px 0px 16px;
  background: #fff;
}
#secao-9 h3{
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
}
#secao-9 p{
 color: #4E4B66;
 font-size: 15px;
 margin-bottom: 0px;
}
#secao-9 .scroll-d {
  height: 119px;
  padding-right: 9px;
  overflow-y: auto;
}
#secao-9 .scroll-d::-webkit-scrollbar {
  width: 3px;
  -webkit-border-radius: 16px;
}
#secao-9 .scroll-d::-webkit-scrollbar-track-piece {
  background-color: #F9F6F6;
  -webkit-border-radius: 3px;
}
#secao-9 .scroll-d:hover::-webkit-scrollbar-thumb:vertical {
  height: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}
#secao-9 .scroll-d:hover::-webkit-scrollbar-thumb:horizontal {
  width: 5px;
  background-color: #ccc;
  -webkit-border-radius: 3px;
}
/*===========================
    secao 10
=============================*/
#secao-10 .bg-wrap{
  background: #F2F2F6;
}
#secao-10 h4{
   font-size: var(--font-38);
   color: #14142B;
}
#secao-10 .foto{
  border-radius: 8px;
  height: 95px;
}
#secao-10 h6 span{
  padding-right: 5px;
  bottom: 2px;
  position: relative;
}
#secao-10 h6{
  color: #8F8F8F;
  font-size: var(--font-p);
  font-weight: 600;
  margin-bottom: 0px;
  text-transform: uppercase;
  bottom: -2px;
  position: relative;
}
#secao-10 .box{
  padding: 18px 13px 13px 13px;
  border-radius: 0px 0px 8px 8px;
  border: 2px solid #C5C5C5;
  border-top: 0px;
  margin-top: -4%;
  min-height: 130px;
}
#secao-10 p{
  font-size: var(--font-p);
  font-weight: 600;
  margin-bottom: 0px;
}
#secao-10 .padding-list.list-inline li {
    padding: 2px;
}
#secao-10 ul.list-inline > li + li{
    margin-left: 0px;
}
/*===========================
    secao 11
=============================*/
#secao-11{
  color: #fff;
}
#secao-11 h2{
  font-size: var(--font-38);
  margin-bottom: 15px;
  font-weight: 600;
}
#secao-11 p{
  font-size: var(--font-18);
  color: #fff;
  margin-bottom: 0px;
}
#secao-11 h3{
  font-size: var(--font-p);
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #14142B;
}
#secao-11 .content-box{
  padding: 25px 15px;
  border-radius: 16px 16px 0px 16px;
  background: #FCFCFC;
  min-height: 179px
}
#secao-11 .content-box p{
  font-size: var(--font-p);
  color: #4E4B66;
}
#map iframe{
  width: 100%;
  height: 500px;
  border:0 !important;
}
#map .box{
    margin-bottom: -13%;
    z-index: 4;
}
#map ul.list-inline{
  background: #FFFFFF;
  border-radius: 8px;
  font-weight: 400;
  font-size: 15px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #03233A;
}
#map ul.list-inline > li > a{
  font-size: 15px;
  color: #03233A;
}
#map ul.list-inline > li > a:hover{
 color: #03233A;
}

#footer p{
  font-weight: 500;
  font-size: var(--font-14);
  color: #fff;
}
#footer img{
  width: 155px;
}

.setanav{
  width: 34px;
  height: 34px;
  background: url('../images/seta.svg');
  background-size: cover;
  background-repeat: no-repeat;
}
.setanav2{
  width: 34px;
  height: 34px;
  background: url('../images/seta2.svg');
  background-size: cover;
  background-repeat: no-repeat;
}

.owl-nav .owl-prev {
  left: -44px;
  top: 55%;
}
.owl-nav .owl-next {
  right: -44px;
  top: 55%;
}
.carousel-nav-aside-center .owl-nav .owl-prev, 
.carousel-nav-aside-center .owl-nav .owl-next{
  background: transparent;
}
.owl-theme .owl-nav [class *=owl-]::after,
.owl-theme .owl-nav .owl-prev::before,
.owl-theme .owl-nav .owl-next::before {
   display:none;
}

/*===========================
    modal
=============================*/
.modal_orcamento .bg-wrap {
  border-radius: 8px;
}
.modal_orcamento .modal-content{
  width: 65%;
  margin: 0 auto;
  padding: 26px;
  border-radius: 8px;
}
.modal_orcamento .content-box{
  position: relative;
}
.modal_orcamento .content-box h6 {
  top: -36px
}
.modal_orcamento  textarea {
    height: 130px;
}
.modal_orcamento  h3{
  font-weight: 700;
  font-size: var(--font-p);
  text-align: center;
  color: #14142B;
  margin-bottom: 10px;
}
.modal_orcamento  h4{
  font-weight: 400;
  font-size: 14px;
  text-align: center;
  color: #4E4B66;
  margin-bottom: 20px;
}
.modal_orcamento p{
  margin-bottom: 0px;
}
.form-control {
  border: 0 !important;
  background: #F2F4F9;
  padding: 13px;
  font-size: 14px;
  border-radius: 8px !important;
  margin-bottom: 10px;
}
.modal_orcamento .btn-ctal {
    display: block;
    text-align: center;
    border-radius: 4px;
    padding: 11px 11px 11px 40px;
    width: 100%;
    background: #86FF5B url(../images/whatsapp.svg);
    background-repeat: no-repeat;
    background-position: calc(0% - -8px) center;
}
.light input[type=checkbox]+.lbl::after{
  background-color: #86FF5B;
}
.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 0;
}

::-webkit-input-placeholder { /* Edge */
  color: #5E6871 !important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #5E6871 !important;
  
}
::placeholder, select{
  color: #5E6871 !important;
}
.icon-seta {
  width: 16px;
  height: 9px;
  background-image: url(../images/icon-seta.svg);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
}
.social img{
  border-radius: 4px;
}
.social{
  left: calc(50% + 0px);
  transform: translateX(-50%);
  position: fixed;
  bottom: 0;
  z-index: 8;
  text-align: center;
  background: #fff;
  padding: 10px 10px 0px 10px;
  border-radius: 10px 10px 0px 0px;
  width: 85%;
  margin: 0 auto;
  display:none;

}
.social ul.list-inline {
  margin-bottom: 0;
}
.social .separate-list li {
  border-bottom-width: 0px;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.social .separate-list li:last-child {
    border-right: 0;
}
.social p{
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  color: #878787;
}
.separate-list li {
  border-color: rgba(0, 0, 0, 0.2);
}
.social ul.list-inline > li + li, .social ul.list-justify > li + li {
    margin-left: 0;
}
.social img{
  padding: 0 12px;
}
.padding-x2-list li {
  padding: 9px 0 12px 0;
}
.separate-list li:last-child {
  border-bottom-width: 0;
  padding-bottom: 4px;
}
.social{
    display: none;
  }
@media (max-width: 1201px) {

}

@media (max-width: 1100px) {
  .logo{
    text-align: center !important;
  }
  .hidden-r, br, #texto-topo{display: none;}
  .linha-secao {
    align-items: center;
    margin: 0 auto;
    display: block;
  }
  .modal_orcamento .modal-content{
  width: 90%;
  }
  .social {
    display: block;
  }
  .mfp-iframe-holder .mfp-content {
    width: 80%;
  }
  .navbar-brand{
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  :root {
    --font-38: 21px;
    --font-t: 21px;
    --font-18: 15px;
    --font-p: 15px;
    --font-14: 14px;
  }
  #header .box{
    height: 50px;
    margin: 0 auto;
    margin-top: 26%;
  }
  #secao-2 {
    margin-top: 0px;
  }
  #secao-6 .box {
    padding: 0;
  }
}

@media (max-width: 1000px) {
 .linha-secao{
    align-items: center;
    margin: 0 auto;
    display: block;
    width: 100%;
  }

}
@media (max-width: 500px) {
 
}
@media (max-width: 330px) {

}